[Desktop Entry]
Name=TDevelop Designer
Name[el]=Σχεδιαστής TDevelop
Name[es]=Diseñador de TDevelop
Name[et]=TDevelopi Disainer
Name[eu]=TDevelop disenatzailea
Name[fa]=طراح TDevelop
Name[fr]=Concepteur TDevelop
Name[ga]=Dearthóir TDevelop
Name[it]=Designer di TDevelop
Name[ja]=TDevelop デザイナー
Name[ms]=Pereka TDevelop
Name[nds]=TDevelop-Maker
Name[ne]=केडीई विकास डिजाइनर
Name[pl]=Projektant TDevelop
Name[pt]=Desenhador do TDevelop
Name[pt_BR]=Designer do TDevelop
Name[sk]=TDevelop Dizajnér
Name[sl]=Snovalnik TDevelop
Name[sv]=TDevelop designer
Name[ta]=கேமேம்பாட்டு வடிவமைப்பாளர்
Name[tg]=Дизайнгари TDevelop
Name[zh_CN]=TDevelop 设计师
Name[zh_TW]=TDevelop 設計器
GenericName=Interface Designer
GenericName[br]=Ergrafer etrefas
GenericName[ca]=Dissenyador de interfícies
GenericName[cy]=Dylunydd Rhyngwyneb
GenericName[de]=Oberflächen-Designer
GenericName[el]=Σχεδιαστής διασυνδέσεων
GenericName[es]=Diseñador de interfaces
GenericName[et]=Liidesedisainer
GenericName[eu]=Interfazeen diseinatzailea
GenericName[fa]=طراح واسط
GenericName[fr]=Concepteur d'interfaces graphiques
GenericName[ga]=Dearthóir Comhéadain
GenericName[gl]=Deseñador de interfaces
GenericName[hu]=Felülettervező
GenericName[it]=Interfaccia del Designer
GenericName[ja]=インターフェースデザイナー
GenericName[lt]=Sąsajos redaktorius
GenericName[ms]=Pereka Antaramuka
GenericName[nds]=Böversietmaker
GenericName[ne]=इन्टरफेस डिजाइनर
GenericName[pl]=Projektowanie interfejsu
GenericName[pt]=Editor de Interfaces
GenericName[pt_BR]=Desenhador de Interface
GenericName[ru]=Дизайнер пользовательского интерфейса
GenericName[rw]=Umuhanzi w'Imigaragarire
GenericName[sk]=Interface Dizajnér
GenericName[sl]=Snovalnik vmesnikov
GenericName[sr]=Дизајнер интерфејса
GenericName[sr@Latn]=Dizajner interfejsa
GenericName[sv]=Gränssnittsdesign
GenericName[tr]=Arayüz Tasarlayıcısı
GenericName[zh_CN]=界面设计师
GenericName[zh_TW]=介面設計器
Exec=kdevdesigner %i -caption "%c"
Icon=kdevdesigner
Type=Application
X-DocPath=kdevdesigner/index.html
Comment=GUI Designer for Qt/TDE
Comment[ca]=Dissenyador de IGU per Qt/TDE
Comment[da]=Grafisk brugerfladedesigner til Qt/TDE
Comment[de]=Auf Qt-Designer basierender GUI-Designer
Comment[el]=Σχεδιαστής GUI για Qt/TDE
Comment[es]=Diseñador de interfaces para Qt/TDE
Comment[et]=Qt/TDE graafilise kasutajaliidese disainer
Comment[eu]=GUI diseinatzailea Qt/TDE-rako
Comment[fa]=طراح ونک برای Qt/TDE
Comment[fr]=Concepteur d'interfaces graphiques pour Qt / TDE
Comment[ga]=Dearthóir Comhéadan Grafach le haghaidh Qt/TDE
Comment[gl]=Deseñador GUI para Qt/TDE
Comment[hu]=Qt/TDE felülettervező
Comment[it]=Designer di GUI per Qt/TDE
Comment[ja]=Qt/TDE のための GUI デザイナー
Comment[ms]=Pereka GUI untuk Qt/TDE
Comment[nds]=Böversietmaker för Qt/TDE
Comment[ne]=Qt/TDE का लागि जी यू आई डिजाइनर
Comment[nl]=GUI Designer voor Qt/TDE
Comment[pl]=Projektant graficznego interfejsu użytkownika dla Qt/TDE
Comment[pt]=Editor de Interfaces para Qt/TDE
Comment[pt_BR]=Designer de GUI para o Qt/TDE
Comment[ru]=Среда создания графических форм Qt/TDE
Comment[sk]=GUI Dizajnér pre Qt/TDE
Comment[sl]=Snovalnik grafičnega vmesnika za Qt/TDE
Comment[sr]=Дизајнер GUI-ја за Qt/TDE
Comment[sr@Latn]=Dizajner GUI-ja za Qt/TDE
Comment[sv]=Grafisk gränssnittsdesign för Qt och TDE
Comment[ta]=Qtக்கான GUI வடிவமைப்பாளர்
Comment[tg]=Муҳит барои сохтани Qt/TDE ба шакли графикӣ
Comment[tr]=Qt/TDE için Arayüz Tasarlayıcısı
Comment[zh_CN]=Qt/TDE 的 GUI 设计师
Comment[zh_TW]=Qt/TDE 的使用者介面設計器
Terminal=false
Categories=Qt;TDE;Development;GUIDesigner;X-TDE-TDevelopIDE;
